/* easy-clearing styles documented here:http://www.positioniseverything.net/easyclearing.html */
.fix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}/*for firefox,safari etc*/
* html .fix {height:1%;}/*for ie*/
/*fixes issue where widths set in html push content out in ie 5 */
.ie5overflowfix {width:100%;overflow:hidden;}/*for ie*/
html>body .ie5overflowfix {overflow:visible;}/*for firefox,safari etc*/

form {margin:0;}

BODY,
P,
TD {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#3A485C;
	font-size:13px; line-height:150%;
}

normal {
	font-size:100%;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}

pre {
	font-size:120%;
	font-family:Times New Roman, serif;
	color:#CC6600;
}

H1, H2, H3, H4, H5, H6{ font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; color:#3A485C;}
H1  { font-size:170%;}
H2  { font-size:130%; font-weight:bold;}
H3  { font-size:120%; font-weight:bold;}
H4  { font-size:100%; font-weight:bold;}
H5  { font-size:80%; font-weight:bold;}
H6  { font-size:80%; font-weight:normal;}

.creditupdated {
	color:#9198A4;
	padding:5px 0 0 0;
}

/** Image Templates *********************************************/
/* -FRAME */
.ImageFrame{
	border:1px solid #999999;
	background-color:#b8cbe1;
}
.ImageBorder{
	border:1px solid #999999;
}
/* -BORDER */
.ImageBorderColor{
	background-color:#999999;
}
/** END Image Templates *****************************************/

.padding5 {padding:5px;}
.padding20 {padding:20px;}

.alert {
	color:red;
	font-weight:bold;
}

.masthead {
	font-size:200%;
	padding:15px;
}

/* START main links */ 
A:Link {color:#002854;text-decoration:underline;}
A:Visited {color:#002854;text-decoration:underline;}
A:Hover {color:#004189;text-decoration:underline;}
/* END main links */ 

.content {
	padding:0px;
}

.small {
	font-size:10px;
}

TABLE.table {
	border:1px solid #c6dcf5;
	background:#eff8ff;
}
.table TH {
	background:#d3e7fb;
	text-align:left;
}
.table th,
.table td { padding:2px; color:#18160f;}


.terraFormLayoutElement,
.fullwidth {
	width:100%;
}
.halfwidth {
	width:50%;
}

.dynamicImageTable {
	border-width:0;
	margin:5px;
	background-color:#FFFFFF;
}
.dynamicImageTitle {
	color:#000000;
	font-size:16px;
	font-weight:bold;
}
.dynamicImageCaption {
	
}

.dynamicImageMetaData {
	color:#999999;
	font-size:10px;
}
	
A:link.popup,
A:visited.popup,
A:hover.popup,
A:active.popup {
	border-bottom:1px dotted blue;
	text-decoration:none;
}

.credit {
	color:#9198A4;
}

.credit A:Link,
.credit A:Visited {
	text-decoration:none;
	color:#9198A4;
}
.credit A:Hover {
	text-decoration:underline;
	color:#004189;
}
	
/* 
added by Thrive update dated 20040521.
These classes control the appearance of 
asterisks and errors in forms.
*/

.formFlag {
	color:red;
}

.formError {
	color:red;
	font-weight:bold
}

/* end */

/*blue button*/
.blueButton,
.redButton, form#step1form button {
	background-color:00529c;
	border:1px solid #fff;
	color:#FFFFFF;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-transform:uppercase;
	font-weight:bold;
	cursor:pointer;
	height:20px;
	padding-left:5px;
}
span.blueButton,
span.redButton {padding:2px 10px;}
span.blueButton a:link,
span.blueButton a:visited,
span.redButton a:link,
span.redButton a:visited { color:#fff; text-decoration:none;}

/*Testimonials Tag */
.testimonial {padding:10px 10px 0px 10px; background:#fff;width:360px;}
.testimonialQuote {background:#efefef url(/custom/templates/page/shared/images/testimonialTop.png) no-repeat top left;padding:10px 10px 0 10px;}
.testimonialSource {background:#fff url(/custom/templates/page/shared/images/testimonialBottom.png) no-repeat top left;padding:30px 67px 0px 10px;text-align:right;font-weight:bold;}
.testimonialOrigin {padding:0px 67px 0px 10px;text-align:right;position:relative; top:-5px;font-size:11px;}
.testimonial br {display:none;}
.testimonial a {font-size:11px;}
/*End Testimonials Tag */

/* Windowless popups */
#thriveWindowlessPopup{border:0; margin:0; padding:0; background:transparent;}
#thriveWindowlessShield{position:absolute; width:100%; top:0; left:0; z-index:20000; background:#000; opacity:0.7; -moz-opacity:0.7; -khtml-opacity:0.7; -ms-filter:"alpha(opacity=70)"; filter:alpha(opacity=70);}
#thriveWindowlessContentArea{position:absolute; z-index:20001; background:#fff; padding:70px 20px 20px 20px;}
#thriveWindowlessContent{overflow:hidden;}
#thriveWindowlessClose {position:absolute; top:20px; right:20px; width:80px; height:25px; background-color:#595c5c;}
#thriveWindowlessClose:hover {background-color:#333;}
#thriveWindowlessClose a:link, #thriveWindowlessClose a:visited{display:block; color:#fff; line-height:14px; font-size:12px; font-weight:bold; text-decoration:none; height:100%; width:100%; padding:5px 0 5px 0; margin:0; border:0;}

/* Booking System Image Popups */
.propertyImages{
	width:500px;
	margin:0 auto;
}
	.propertyImages a{
		height:32px;
		display:block;
		background-position:top left; background-repeat:no-repeat;
		text-indent:-999999em; font-size:0px; line-height:0px;
	}
	.propertyImages a.previous{
		width:110px;
		float:left;
		background-image:url(/custom/templates/page/UBookHome11/images/booking-process/previous.png);
	}
	.propertyImages a.next{
		width:79px;
		float:right;
		background-image:url(/custom/templates/page/UBookHome11/images/booking-process/next.png);
	}
	#propertyImage{
		clear:both;
		margin:0 auto;
	}
	#propertyImageCaption{
		width:460px;
		padding:10px 20px;
		background-color:#003366;
		color:#FFF;
		border-radius:0px 0px 10px 10px; -moz-border-radius:0px 0px 10px 10px; -webkit-border-radius:0px 0px 10px 10px;	
	}
/* Booking System Image Popups */

/* --- Property Detail --- */
#StepOneAContainer{ width:704px;}
	#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentLeft table td.arrow,
	#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentRight table td.arrow{ padding:2px 0 0 0;}
#StepOneAContainer.PropertyPopup{ width:673px; margin:0 0 0 10px;}
	#StepOneAContainer .propertyContainerOuter{
		width:704px;
		background-color:#f6f7f9;
		border-radius:0 0 0 50px; -moz-border-radius:0 0 0 50px; -webkit-border-radius:0 0 0 50px;
	}
	#StepOneAContainer.PropertyPopup .propertyContainerOuter{
		width:673px;
	}
		#StepOneAContainer .propertyContainerOuter .propertyContainer{
			width:704px;
			padding:0;
			border-radius:0 0 0 50px; -moz-border-radius:0 0 0 50px; -webkit-border-radius:0 0 0 50px;
		}
		#StepOneAContainer.PropertyPopup .propertyContainerOuter .propertyContainer{ width:673px;}
			#StepOneAContainer .propertyContainerOuter .propertyContainer h3.title{
				padding:6px 10px;
				color:#FFF; font-size:14px; line-height:16px;
				background-color:#24247a;
			}
			#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyLeft{
				width:413px;
				float:left;
				padding:0 0 0 10px;
			}
			#StepOneAContainer.PropertyPopup .propertyContainerOuter .propertyContainer .propertyLeft{ width:398px;}
				#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyLeft .propertyImagery{
					width:407px;
					margin:3px 3px 0 3px;
				}
				#StepOneAContainer.PropertyPopup .propertyContainerOuter .propertyContainer .propertyLeft .propertyImagery{ width:392px;}
					#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyLeft .propertyImagery .galleryOuterContainer{ border:1px solid #fff;}
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyLeft .propertyImagery .galleryOuterContainer object{ display:block;}
				#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyLeft .propertyInformation{
					width:407px;
					margin:10px 0 10px 3px; padding:0;
				}
				#StepOneAContainer.PropertyPopup .propertyContainerOuter .propertyContainer .propertyLeft .propertyInformation{ width:392px;}
			#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyRight{
				width:261px;
				float:right;
				padding:0 10px 0 0;
			}
			#StepOneAContainer.PropertyPopup .propertyContainerOuter .propertyContainer .propertyRight{ width:255px;}
				#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyRight .propertyMap{
					width:252px; height:169px;
					margin:0 0 6px 0; padding:4px;
				}
					#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyRight .propertyMap .mapContainer{
						width:250px; height:167px;
						border:1px solid #fff;
						-moz-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.15); -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.15);	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.15);
					}
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyRight .propertyMap #mapCanvas{ width:250px; height:167px;}
				#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyRight div.propertyContactInfo{
					width:234px;
					background-color:#e7edf5;
					border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px;					
					margin:0 3px; padding:10px;
				}
				#StepOneAContainer.PropertyPopup .propertyContainerOuter .propertyContainer .propertyRight div.propertyContactInfo{
					width:229px;
					margin:0 0 0 10px;
				}
					#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyRight .propertyContactInfo th{
						width:89px;
						font-weight:bold; color:#1b3d6c;
					}
					#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyRight .propertyContactInfo td{}
					#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyRight .propertyContactInfo th,
					#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyRight .propertyContactInfo td{
						vertical-align:top; text-align:left;
						line-height:18px; font-size:11px;
						padding:0 5px 0 0;
					}
				#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyRight .propertyQualmarks{ padding:0 3px 0 0;}
					#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyRight .propertyQualmarks .qualmarksContainer{
						position:relative;
						padding:10px 0 10px 0;
						top:0; left:0; right:auto;
					}
			#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability{
				width:651px;
				background-image:none;
				clear:both;
				margin:0 auto;
			}
				#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .propertyAvailabilityInner{ width:651px;}
					#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability h3{ margin:0;}
					#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability table.availabilityTable{ line-height:12px;}
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentLeft,
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentLeft div{ width:207px;}
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentLeft div a.left-arrow,
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentLeft div a.left-arrow:link{ margin:7px 0 7px 100px;}
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentLeft table.RoomNames tr td.propertyRoomName div{ height:27px;}
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability table.availabilityTable{width:216px;}
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability table.availabilityTable th div,
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability table.availabilityTable td div{ padding:4px 0;}
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability table.availabilityTable td.rate div{ padding:7px 0 8px;}
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentRight,
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentRight div{ width:81px;}
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentRight div a.right-arrow,
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentRight diva.right-arrow:link{
							padding:0 0 0 5px; margin:7px 0 7px 0;
							background-position:right top;
						}
						#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentRight .buttonContainer{
							clear:both;
							padding:0 0 0 10px;
							background-color:transparent;
						}
							#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentRight .buttonContainer input{
								width:72px; height:28px;
								background-image:url(/custom/templates/page/GoldenChainHome09/images/BookingPlugin/Book.jpg); background-position:0 -56px; background-repeat:no-repeat;
								text-indent:-999999em; font-size:0px; line-height:0px;
								padding:0; margin:0;
								/*position:relative;*/
								bottom:58px; right:auto;
							}
							#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentRight .buttonContainer input.book{ background-position:0 0;}
							#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAvailability .AvailabilityContentRight .buttonContainer input.book:hover{ background-position:0 -28px;}
			#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAttributes{
				clear:both;
				padding:0 0 0 10px;
			}
				#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAttributes ul{
					padding:0 0 20px 10px;
				}
				#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAttributes ul:after{visibility:hidden; display:block; font-size:0; content:"."; clear:both; height:0;}
				* html #StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAttributes ul{ zoom:1; } /* IE6 */
				*:first-child+html #StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAttributes ul{ zoom:1; } /* IE7 */
					#StepOneAContainer .propertyContainerOuter .propertyContainer .propertyAttributes ul li{
						width:194px;
						background:url(/custom/templates/page/UBookHome11/images/bullet.jpg) no-repeat left 4px;
						float:left;
						list-style:none;
						margin:0 0 4px 0; padding:0 0 0 20px;
					}
/* -------------------------- */

/*-------Conference form--------*/
table.table tr.property{
background-color:#D3E7FB;

}

table.table tr.property td{
font-size:11px;
}

table.table tr.property strong{
font-weight:bold;
color:#000;
}

.conference .terraFormLayoutElement,
.fullwidth {
	width:96%;
}

.conference input.submitButton, .conference input[type=button] {
background-color:#00529C;
color:#fff;
font-size:14px;
font-weight:bold;
text-transform:uppercase;
border:0px;
padding:8px 14px;
cursor:pointer;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}

.conference input.submitButton:hover{
background-color:#1d7cd2;
}


/*----------Customer Review form--------*/
form#enquiry .review{
	background-color:#DDD9CA;
	border:1px solid #ADA8A1;
	width:530px;
	padding:15px;
	margin-bottom:20px;
}

form#enquiry .review .row{
	border-bottom:1px solid #ADA8A1;
	padding:6px 0px 15px 0px;
	margin:0px 0px 10px 0px;
}

form#enquiry .review input, form#enquiry .review textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.review .row .personal-info{
	margin:0px 0px 15px 0px;
}

.review .row .personal-info label{
	width:100px;
	display:inline;
	float:left;
}

.review .row .personal-info input{
	width:150px;
}

.review .propertys label{
width:170px;
	display:inline;
	float:left;	
}

form#enquiry .review .property{
	padding:10px 0px 0px 170px;
}

.rating_wrapper { width:auto; padding:19px 0px 9px 45px; background-color: #eee; border: 1px solid #ccc; }

.rating_cell { display:inline-block; width:12%; }

span.flybuys-logo{
	background-image:url(/custom/templates/page/GoldenChainHome09/images/flybuys.png);
	background-position:right;
	background-repeat:no-repeat;
	padding:7px 44px 7px 0px;
	height:30px;
}


label#terraForm_enquiry_contactme_label{
	font-size:10px;
}

form#enquiry .review .submitwrapper input, form#enquiry .review .submitwrapper input[type="Button"]{
	background-image:url(/custom/templates/page/GoldenChainHome09/images/send-feedback.png);
	background-color:#DDD9CA;
	background-position:right;
	background-repeat:no-repeat;
	border:0;
	color:#fff;
	/*text-transform:uppercase;*/
	font-size:12px;
	font-weight:bold;
	height:35px;
	width:150px;
	cursor:pointer;
	float:right;
	clear:both;
}

.terraFormLayoutElement #host_experience_label_0, .terraFormLayoutElement #room_experience_label_0, .terraFormLayoutElement #overall_experience_label_0{
	background-image:url(/custom/templates/page/GoldenChainHome09/images/face-sad.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:15px 0px 3px 32px;
	height:32px;
}

.terraFormLayoutElement #host_experience_label_9, .terraFormLayoutElement #room_experience_label_9, .terraFormLayoutElement #overall_experience_label_9{
	background-image:url(/custom/templates/page/GoldenChainHome09/images/face-happy.png);
	background-repeat:no-repeat;
	background-position:right;
	padding:15px 38px 3px 0px;
	height:32px;
}
#subscribeform{
	margin:20px 0px 0px 0px;
}
#subscribeform input{
	border:1px solid #999289;
	line-height:16px;
	padding:4px;
	margin-bottom:5px;
	margin-right:5px;
	margin-left:5px;
}

#terraForm_subscribeform_submitbutton{
	background-color:#5CA03B;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}